This forum is obsolete

This support forum has been replaced by a news version. You can browse old posts in this forum, but please post your questions to the new forum by clicking on "Support" in the top level menu.

Support Forum
Subject: WOrking on DNN 6.1.3
Prev Next
You are not authorized to post a reply.

Author Messages
msellers@iowacomputergurus.com
Posts:1
New Member

01/19/2015 12:00 PM  
What version of UMG works with 6.1.3?

Just tried the current version and get this error.

DotNetNuke.Services.Exceptions.ModuleLoadException: C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Temporary ASP.NET Files\root\ce6c005a\e01c5ce0\App_Web_ucheader.ascx.817ff14.ieteppbn.0.vb(59): error BC32206: The project currently contains references to more than one version of DotNetNuke, a direct reference to version 6.1.2.98 and an indirect reference (through 'BizModules.UltraMediaGallery.ucHeader') to version 6.2.0.1610. Change the direct reference to use version 6.2.0.1610 (or higher) of DotNetNuke. ---> System.Web.HttpParseException: C:\Windows\Microsoft.NET\Framework64\v4.0.30319\Temporary ASP.NET Files\root\ce6c005a\e01c5ce0\App_Web_ucheader.ascx.817ff14.ieteppbn.0.vb(59): error BC32206: The project currently contains references to more than one version of DotNetNuke, a direct reference to version 6.1.2.98 and an indirect reference (through 'BizModules.UltraMediaGallery.ucHeader') to version 6.2.0.1610. Change the direct reference to use version 6.2.0.1610 (or higher) of DotNetNuke. ---> S - See more at: http://wwwdev.logrhythm.com/simm.aspx#sthash.sLdU2qc7.dpuf
Pengtsen R
Posts:13551


02/05/2015 9:04 AM  
UMG 7.8.x should do this.

Pengtsen R
http://www.bizmodules.net
You are not authorized to post a reply.
Forums > Ultra Media Gallery > General Questions > WOrking on DNN 6.1.3

Copyright © 2005-2013 BizModules Contact us